<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'az', version '3.2'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '{$a} sahələrini formaya əlavə et';
$string['advancedelement'] = 'Əlavə element';
$string['close'] = 'Bağla';
$string['day'] = 'Gün';
$string['display'] = 'Göstər';
$string['err_alphanumeric'] = 'Bu sahədə ancaq hərf və rəqəmlər ola bilər.';
$string['err_email'] = 'Bu sahədə düzgün e-poçt ünvanı olmalıdır.';
$string['err_lettersonly'] = 'Bu sahədə ancaq hərflər ola bilər.';
$string['err_maxlength'] = 'Bu sahəyə {$a->format} simvoldan artıq daxil etmək olmaz';
$string['err_minlength'] = 'Bu sahəyə {$a->format} simvoldan az daxil etmək olmaz';
$string['err_nonzero'] = 'Bu sahəyə ancaq 0-dan fərqli rəqəmləri daxil etmək olar.';
$string['err_nopunctuation'] = 'Bu sahədə punktuasiya simvolları ola bilməz';
$string['err_numeric'] = 'Siz rəqəm daxil etməlisiniz';
$string['err_rangelength'] = 'Bu sahədə {$a->format[0]}dan {$a->format[1]}dək simvollar ola bilər';
$string['err_required'] = 'Siz qiymət daxil etməlisiniz';
$string['general'] = 'Ümumi';
$string['hideadvanced'] = 'Əlavələri gizlət';
$string['hour'] = 'Saat';
$string['minute'] = 'Dəqiqə';
$string['miscellaneoussettings'] = 'Əlavə sazlamalar';
$string['modstandardels'] = 'Modulun ümumi sazlamaları';
$string['month'] = 'Ay';
$string['mustbeoverriden'] = '{$a} sinfində form_definition() annotasiyası rədd edilməlidir; xahiş edirik kodu düzəldin.';
$string['nomethodforaddinghelpbutton'] = 'Formanın {$a->name} (class {$a->classname}) elementinə kömək düyməsinin əlavə edilməsi üçün metod yoxdur.';
$string['nonexistentformelements'] = 'Formanın olmayan {$a} elementi üçün köməyin çağrılması düyməsini əlavə etmək cəhdi';
$string['noselection'] = 'Heç nə seçilməyib';
$string['optional'] = 'Vacib deyil';
$string['othersettings'] = 'Əlavə sazlamalar';
$string['passwordunmaskrevealhint'] = 'Göstər';
$string['requiredelement'] = 'Vacib sahələr';
$string['revealpassword'] = 'Göstər';
$string['security'] = 'Mühafizə';
$string['selectallornone'] = 'Hamısını seç/Seçməni götür';
$string['selected'] = 'Seçilib';
$string['showadvanced'] = 'Əlavələri göstər';
$string['showless'] = 'Daha az göstərilsin...';
$string['showmore'] = 'Daha çox göstərilsin...';
$string['time'] = 'Zaman';
$string['timeunit'] = 'Zaman vahidi';
$string['timing'] = 'Sinxronlaşdırma';
$string['unmaskpassword'] = 'Göstər';
$string['year'] = 'İl';
