<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'az', version '3.2'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advertisepublication_help'] = 'Sizin kurs haqqında informasiyanın ictimai kataloqda yerləşdirilməsi yazılmaq istəyənlərin onu tapmasını və bura keçməsini asanlaşdırır.';
$string['all'] = 'Hamı';
$string['audience_help'] = 'Kurs üçün auditoriya seçin';
$string['audienceadmins'] = 'Moodlun administratoru';
$string['audiencestudents'] = 'Tələbələr';
$string['confirmregistration'] = 'Qeydiyyatın təsdiqlənməsi';
$string['contactable_help'] = '"Hə" seçilirsə Mərkəz Sizin e-poçt ünvanınızı göstərəcək.';
$string['contactphone_help'] = 'Telefon nömrələriMərkəzin administratorundan başqa heç kimə göstərilmir.';
$string['continue'] = 'Davam et';
$string['contributornames_help'] = 'Siz bu sahədən kursun yaradılmasında əməyi olanalrın adlarını yazmaq məqsədilə istifadə edə bilərsiniz.';
$string['courseshortname_help'] = 'Kursunuzun qısa adını daxil edin. Onun unikal olması vacib deyil.';
$string['courseurl_help'] = 'Bu sizin kursun URL-ünvanıdır. Bu ünvan axtarışın nəticələrində keçid kimi görünür.';
$string['creatorname_help'] = 'Yaradıcı - kursun yaradıcısı';
$string['creatornotes_help'] = 'Yaradıcının qeydləri - müəllimlər üçün kursdan istifadə etmə haqqında məlumat kitabçası';
$string['deletescreenshots_help'] = 'Bütün cari skrinşotları (ani görüntüləri) sil';
$string['demourl_help'] = 'Öz kursunuzunnümayiş etdirildiyi URL-ünvanı göstərin. Susmaya görə bu Sizin kursun URL-ünvanıdır. O axtarışın nəticələrində keçid kimi göstərilir.';
$string['description'] = 'Təsvir';
$string['description_help'] = 'Təsvirin mətni kataloqda kursların siyahısında görünəcək';
$string['downloadable'] = 'Yüklənə bilən';
$string['emailalert_help'] = 'Bu parametr aktivdirsə, mərkəzin administratoru Sizə təhlükəsizlik məsələləri və digər vacib xəbərlər haqqında e-məktub göndərəcək. ';
$string['errorcronnoxmlrpc'] = 'Qeydiyyat məlumatlarını yeniləmək üçün XML-RPC qoşmaq lazımdır.';
$string['errorhublisting'] = 'Kataloqun siyahısının Moodle.orq -dan alınmasında səhv baş verdi, xahiş edirik bir az sonra yenidən sınayın.  ({$a})';
$string['errorlangnotrecognized'] = 'Moodle sisteminə dilin göstərilən kodu məlum deyil.  {$a} ilə əlaqə saxlayın.';
$string['errorregistration'] = 'Qeydiyyat zamanı səhv baş verdi, xahiş edirik bir az sonra yenidən sınayın.  ({$a})';
$string['forceunregister'] = 'Hə, qeydiyyat məlumatlarını sil.';
$string['forceunregisterconfirmation'] = ' {$a} kataloquna keçid mümkün deyil. Ola bilsin ki, bu kataloq müvəqqəti olaraq aktiv deyil. Əgər Siz, bu qeydiyyatı ancaq lokal olaraq silmək istədiyinizə əmin deyilsinizsə, əməliyyatı dayandırın və bir az sonra yenidən sınayın.';
$string['geolocation_help'] = 'Biz gələcəkdə coğrafi mövqeyinə görə axtarışı təmin edə biləcəyik. Əgər Siz, öz kursunuzun yerləşdiyi yeri daxil etmək istəyirsinizsə, en/uzunluq qiymətlərindən istifadə edin (məsələn: -31.947884,115.871285). Coğrafi mövqeyi təyin etməyin ən asan üsullarından biri GoogleMap-dən istifadə etməkdir.';
$string['imageurl_help'] = 'Bu şəkillər Mərkəzdə göstəriləcək. Bu şəkilə istənilən vaxt  mərkəzdən baxmaq mümkün olmalıdır. Şəkilin minimal ölçüsü {$a->width} X {$a->height} olmalıdır.';
$string['language'] = 'Dil';
$string['language_help'] = 'Bu kursun əsas dili';
$string['licence'] = 'Lisenziya';
$string['licence_help'] = 'Kursunuzu hansı lisenziya əsasında yaymaq istəyirsinizsə, onu göstərin';
$string['licence_link'] = 'licenses';
$string['modulenumberaverage'] = ' ({$a}) kurs modullarının orta qiyməti';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Siz, mövzu seçməlisiniz';
$string['name'] = 'Ad';
$string['name_help'] = 'Bu ad kursların siyahısında görünəcək';
$string['neverchecked'] = 'Heç yoxlanılmayıb';
$string['next'] = 'Növbəti';
$string['no'] = 'Yox';
$string['nocheckstatusfromunreghub'] = 'Bu sayt kataloqda qeydiyyatdan keçməyib, ona görə də statusu yoxlana bilmir.';
$string['nohubselected'] = 'Kataloq seçilməyib';
$string['none'] = 'Heç bir';
$string['nosearch'] = 'Kurs və ya kataloq nəşr edilmədi';
$string['notregisteredonhub'] = 'Sizin kursu dərc edə bilməniz üçün administrator saytı heç olmasa bir kataloqda qeydiyyatdan keçirməlidir. Saytınızın administratoru ilə əlaqə yaradın.';
$string['notregisteredonmoodleorg'] = 'Sizin administrator bu saytı moodle.org saytında qeydiyyatdan keçirməlidir.';
$string['operation'] = 'Əməliyyatlar';
$string['orenterprivatehub'] = 'Ya da şəxsi kataloqun URL-ni göstərin.';
$string['participantnumberaverage'] = ' ({$a}) iştirakçıların orta sayı';
$string['postaladdress'] = 'Poçt ünvanı';
$string['postaladdress_help'] = 'Bu saytın və ya saytı təmsil edən şəxsin poçt ünvanı';
$string['postsnumber'] = ' ({$a}) göndərişlərin sayı';
$string['previousregistrationdeleted'] = 'Əvvəlki qeydiyyat məlumatları  {$a} kataloqundan silinib. Siz, qeydiyyat prosesini yenidən yükləyə bilərsiniz. Çox sağ olun.';
$string['prioritise'] = 'Üstünlük';
$string['privacy'] = 'Məxfilik';
$string['privacy_help'] = 'Bəzi kataloqlar qeydiyyatdan keçmiş saytların siyahısını dərc edirlər. Bu halda Siz özünüz seçə bilərsiniz ki,  saytınız bu siyahıda göstərilsin ya yox.';
$string['private'] = 'Şəxsi';
$string['privatehuburl'] = 'Şəxsi kataloqun URL-i';
$string['publicationinfo'] = 'Kursun nəşr edilməsi haqqında məlumat';
$string['publichub'] = 'Ümumi kataloq';
$string['publishcourse'] = '{$a}-nı nəşr et';
$string['publishcourseon'] = '{$a}-da nəşr et';
$string['publishedon'] = 'nəşr edilib';
$string['publisheremail'] = 'Kursu nəşr edənin e-poçt ünvanı';
$string['publisheremail_help'] = 'Əgər kursu nəşr edənin e-poçt ünvanı göstərilərsə, kataloqun administratoru ona nəşr edilmiş kursun statusunda baş verən istənilən dəyişikliklər barədə xəbər verə bilər.';
$string['publishername'] = 'Naşir';
$string['publishername_help'] = 'Naşir - Kursu rəsmi olaraq nəşr edən fiziki şəxs və ya təşkilatdır. Əgər Siz, kursu kiminsə adından nəşr etmirsinizsə deməli, naşir sizsiniz.';
$string['publishon'] = 'nəşr et';
$string['publishonspecifichub'] = 'Digər kataloqda nəşr et';
$string['questionsnumber'] = ' ({$a}) sualların sayı';
$string['readvertiseon'] = ' {$a}-da elan edilmiş məlumatı yenilə';
$string['registeredcourses'] = 'Potok qeydiyyatdan keçdi';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = ' qeydiyyatdan keçdi';
$string['registeredsites'] = 'Sayt qeydiyyatdan keçdi';
$string['registersite'] = '{$a}-da qeydiyyatdan keç';
$string['registrationconfirmed'] = 'Saytın qeydiyyatı təsdiq olundu';
$string['registrationconfirmedon'] = 'İndi Sizin {$a} kataloqunda qeydiyyatınız var. Siz kursları bu kataloqda "Kursun idarə edilməsi" menyusunda olan "Nəşr et" keçidi vasitəsilə nəşr edə bilərsiniz.';
$string['registrationinfo'] = 'Qeydiyyat məlumatları';
$string['registrationupdated'] = 'Qeydiyyat məlumatları yenilənib';
$string['registrationupdatedfailed'] = 'Qeydiyyat məlumatları yenilənməsində səhv baş verdi.';
$string['removefromhub'] = 'Kataloqdan götür';
$string['renewregistration'] = 'Qeydiyyatı yenilə';
$string['restartregistration'] = 'Qeydiyyat prosesinə yenidən başla';
$string['screenshots'] = 'Skrinşotlar (ani görüntülər)';
$string['screenshots_help'] = 'Bütün skrinşotlar (ani görüntülər) axtarışın nəticəsində görünəcək';
$string['search'] = 'Axtar';
$string['selecthub'] = 'Kataloqu seçin';
$string['selecthubforadvertise'] = 'Keçidləri yerləşdirmək üçün kataloqu seçin';
$string['selecthubforsharing'] = 'Kursu yükləmək üçün kataloqu seçin';
$string['selecthubinfo'] = 'İctimai kataloq - kursların yerləşdiyi serverdir. Siz kurslar haqqında məlumatları Moodle saytının qeydiyyatdan keçdiyi kataloqlarda nəşr edə bilərsiniz. Əgər siyahıda Sizə lazım olan kataloq yoxdursa bu saytın administratoru ilə əlaqə saxlayın.';
$string['sendfollowinginfo'] = 'Digər məlumatlar';
$string['sendfollowinginfo_help'] = 'Növbəti informasiya ümumi statistikanı zənginləşdirmək üçün göndərilir. Bu heç bir saytda açıqlanmayacaq.   ';
$string['sendingcourse'] = 'Kurs göndərilir';
$string['sendingsize'] = 'Xahiş edirik gözləyin kurs yüklənir ({$a->total}Mb)...';
$string['sent'] = '... yükləndi';
$string['settings'] = 'Parametrlər';
$string['shareon'] = 'Bu kursu  {$a} yüklə';
$string['shareonhub'] = 'Bu kursu kataloqa yüklə';
$string['sharepublication_help'] = 'Kursun ictimai kataloqa yüklənməsi imkan verir ki, istənilən şəxs onu yükləsin və öz Moodle saytında qursun.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Saytın administratorunun tam adı';
$string['sitecountry'] = 'Ölkə';
$string['sitecountry_help'] = 'Sizin təşkilatın yerləşdiyi ölkə';
$string['sitecreated'] = 'Sayt yaradıldı';
$string['sitedesc'] = 'Təsvir';
$string['sitedesc_help'] = 'Kataloqun saytlarının siyahısında bu təsvir görünə bilər. Xahiş edirik ki, ancaq mətn daxil edin (HTML -siz).';
$string['siteemail'] = 'E-poçt ünvanı';
$string['siteemail_help'] = 'Mərkəzin administratorunun lazım olduqda Sizinlə əlaqə yaratması üçündür. Siz E-poçt ünvanını göstərməliisiniz. O, heç bir başqa məqsədlərlə istifadə edilməyəcək. Konkret insanla deyil, vəzivə ilə əlaqəli e-poçt ünvanını daxil etmək məsləhət görülür. (məsələn, sitemanager@example.com)';
$string['sitegeolocation'] = 'Coğrafi mövqe';
$string['sitegeolocation_help'] = 'Ola bilər ki, gələcəkdə kataloqlar üzrə coğrafi mövqeyinə görə axtarış tətbiq edəcəyik. Əgər siz öz saytınızın yerləşdiyi yeri təyin etmək istəyirsinizsə burada coğrafi eni və uzunluğu göstərin (məsələn, -31.947884, 115.871285). Koordinatları Google Maps vasitəsilə təyin etmək olar.';
$string['sitelang'] = 'Dil';
$string['sitelang_help'] = 'Saytların siyahısında Sizin saytın dili görünəcək';
$string['sitename'] = 'Ad';
$string['sitename_help'] = 'Saytın adıdır, əgər kataloqda buna icazə verilibsə saytların siyahısında görünəcək.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Sizin telefon nömrənizi ancaq saytın administratoru görə bilər.';
$string['siteprivacy'] = 'Məxfilik';
$string['siteprivacylinked'] = 'Saytın adını və keçidi nəşr et';
$string['siteprivacynotpublished'] = 'Saytı nəşr etmə';
$string['siteprivacypublished'] = 'Ancaq saytın adını nəşr et';
$string['siteregistrationcontact'] = 'Əlaqə yaratmaq üçün forma';
$string['siteregistrationcontact_help'] = 'Əgər Siz istəsəniz, digər insanlar Sizinlə kataloqun kontakt forması vasitəsilə əlaqə saxlaya bilərlər. Onlar heç vaxt Sizin e-poçt ünvünınızı görməyəcəklər.';
$string['siteregistrationemail'] = 'E-poçt bildirişləri';
$string['siteregistrationemail_help'] = 'Əgər Siz, icazə versəniz Mərkəzin administratoru Sizə, təhlükəsizlik məsələləri ilə əlaqədar xəbərləri bildirmək üçün e-poçt vasitəsilə məktublar göndərə bilər.';
$string['siteregistrationupdated'] = 'Qeydiyyat məlumatları yeniləndi';
$string['siterelease'] = 'Moodl-un buraxılışları';
$string['siterelease_help'] = 'Bu saytda Moodle sisteminin buraxılışlarının sayı';
$string['siteupdatedcron'] = ' "{$a}" kataloqunda informasiya yenilənib';
$string['siteupdatesend'] = 'Kataloqlarda qeydiyyat məlumatlarının  yenilənməsi sona çatdı';
$string['siteupdatesstart'] = 'Kataloqlarda qeydiyyat məlumatlarının yenilənməsi başlayır';
$string['siteurl'] = 'Saytın ünvanı';
$string['siteurl_help'] = 'Bu cari saytın ünvanıdır. Əgər məxfiliyin parametrlərnin sazlanmasındai istifadəçilərə saytların ünvanlarını görməyə icazə verilərsə, məhz bu ünvan görünəcək';
$string['siteversion'] = 'Moodlun versiyaları';
$string['siteversion_help'] = 'Bu sistemdə qurulmuş Moodle sisteminin versiyasının nömrəsi';
$string['specifichubregistrationdetail'] = 'Siz öz saytınızı digər kataloqlarda da qeydiyyatdan keçirə bilərsiniz.';
$string['statistics'] = 'Statistikanın məxfiliyi';
$string['status'] = 'Kataloqun siyahıya alınır';
$string['statuspublished'] = 'Siyahıya alındı';
$string['statusunpublished'] = 'Syahıya alınmadı';
$string['subject'] = 'Mövzu';
$string['subject_help'] = 'Kursun əhatə etdiyi əsas tematikanı seçin';
$string['tags'] = 'Teqlər';
$string['tags_help'] = 'Teqlər gələcəkdə Sizin kursu təsnif etməyə və onun axtarışını asanlaşdırmağa kömək edirlər. Sadə, mənalı sözlərdən istifadə edin və onları vergüllə ayırın. Nümunə:riyaziyyat, cəbr, həndəsə.';
$string['unknownstatus'] = 'Naməlum';
$string['unprioritise'] = 'Prioritetini ləğv et';
$string['unpublishalladvertisedcourses'] = 'Kataloqda yerləşdirilmiş kurslara olan bütün keçidləri oradan götür';
$string['unpublishalluploadedcourses'] = 'Kataloqa yüklənmiş bütün kursları götür';
$string['unpublishconfirmation'] = 'Siz doğrudan da "{$a->courseshortname}" kursunu "{$a->hubname}" kataloqundan götürmək istəyirsiniz?';
$string['unregister'] = 'Qeydiyyatını ləğv et';
$string['unregisterconfirmation'] = 'Siz bu saytı  {$a} kataloqundan silmək istəyirsiniz. Siz bu kataloqla əlaqəni kəsən andan, orada qoyduğunuz kursları idarə edə bilməyəcəksiniz. Siz əminsiniz ki, saytı kataloqdan silmək istəyirsiniz?';
$string['unregistrationerror'] = 'Saytın kataloqdan silinməsi zamanı səhv baş verdi: {$a}';
$string['update'] = 'Yenilə';
$string['updatesite'] = ' {$a} kataloqunda olan informasiyanı yenilə';
$string['uploaded'] = 'Yükləndi';
$string['url'] = 'Kataloqun URL-i';
$string['urlalreadyregistered'] = 'Belə məlum olur ki, Sizin sayt artıq bu kataloqda qeydiyyatdan keçib, deməli, nə isə yanlış olub. Kataloqun administratoru ilə əlaqə saxlayın ki, Sizin qeydiyyatınızı ləğv etsin və Yenidən qeydiyyatdan keçməyə cəhd edin. ';
$string['usersnumber'] = ' ({$a}) istifadəçilərinin sayı';
$string['warning'] = 'DİQQƏT';
$string['wrongtoken'] = 'Qeydiyyat prosesində anlaşılmaz səhv baş verdi (ola bilər şəbəkə ilə əlaqəli). Xahiş edirik yenidən cəhd edin.';
$string['wrongurlformat'] = 'Yanlış URL formatı';
$string['xmlrpcdisabledcommunity'] = 'Serverdə  XML-RPC genişlənməsi qoşulmayıb. Siz kursları axtara və yükləyə bilməzsiniz.';
$string['xmlrpcdisabledpublish'] = 'Serverdə  XML-RPC genişlənməsi qoşulmayıb. Siz, kursu nəşr edə və ya nəşr etdiyiniz kursları idarə edə bilməzsiniz.';
$string['xmlrpcdisabledregistration'] = 'Serverdə XML-RPC genişlənməsi qoşulmayıb. Onu qoşanadək Siz,qeydiyyat məlumatlarını silə və ya yeniləyə bilməzsiniz.';
