<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'az', version '3.2'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Bitməyənlər';
$string['added'] = 'Əlavə edildi';
$string['addquizchain'] = 'Sorğu əlavə et';
$string['average'] = 'Orta qiymət';
$string['checks'] = 'Yoxlamalar';
$string['clickreporting'] = 'Kliklər haqqında hesabat daxil et';
$string['clues'] = 'Açarlar';
$string['completed'] = 'Bitdi';
$string['correct'] = 'Düzəlt';
$string['feedbackformmail'] = 'Əks əlaqə blankı';
$string['feedbackmoodleforum'] = 'Moodle forumu';
$string['feedbackmoodlemessaging'] = 'Moodle mesajları';
$string['feedbacknone'] = 'Heç nə';
$string['feedbacksendmessage'] = 'Öz müəlliminə mesaj göndər';
$string['feedbackwebpage'] = 'Veb səhifə';
$string['giveup'] = 'Təslim oluram';
$string['hints'] = 'Məsləhətlər';
$string['hotpot:attempt'] = 'HotPot testini keç və nəticələri göndər';
$string['hotpot:view'] = 'Sorğudan istifadə et';
$string['inprogress'] = 'Fəaliyyətdədir';
$string['modulename_link'] = 'mod/hotpot/view';
$string['navigation'] = 'Naviqasiya';
$string['navigation_embed'] = 'Yerləşdirilmiş veb-səhifə';
$string['navigation_frame'] = 'Moodlun naviqasiya freymi';
$string['navigation_give_up'] = 'Ancaq "Təslim oluram" düyməsi';
$string['navigation_help'] = 'Bu parametr testdə isifadə olunan naviqasiya növünü təyin edir:
**Moodlun naviqasiya paneli**
Moodlun naviqasiya paneli testin olduğu pəncərədə səhifənin yuxarı hissəsində görünəcək

**Moodlun naviqasiya freymi**
Moodlun naviqasiya paneli testin yuxarı hissəsində ayrı çərçivədə görünəcək

**Yerləşdirilmiş veb-səhifə**
Moodlun naviqasiya paneli səhifəyə yerləşdirilmiş Hot Potatoes testində görünəcək

**Qurulmuş naviqasiya vasitələri**
Testdə əvvəlcədən təyin olunmuş naviqasiya düymələri görünəcək

**Ancaq "Təslim oluram" düyməsi**
Testdə səhifənin yuxarı hissəsində ancaq "Təslim oluram" düyməsi görünəcək

**Yosdur**
Test ümumiyyətlə, naviqasiya vastələri olmadan görünəcək. Cari testin bütün suallarına cavab verildikdən sonra, Moodle cari test üçün "Növbəti testi göstərsin?" parametrinin sazlanmasından asılı olaraq, ya kursun səhifəsinə qayıdacaq, ya da növbəti testə keçəcək.';
$string['navigation_moodle'] = 'Moodlun naviqasiya paneli (yuxarıda və yanda)';
$string['navigation_none'] = 'Yoxdur';
$string['navigation_original'] = 'Qurulmuş naviqasiya vasitələri';
$string['navigation_topbar'] = 'Moodlun naviqasiya paneli (ancaq yuxarıda)';
$string['noactivity'] = 'Aktiv deyil';
$string['pluginname'] = 'HotPot modulu';
$string['pressoktocontinue'] = 'Davam etmək üçün OK düyməsini, cari səhifədə qalmaq üçün İmtina düyməsini sıxın';
$string['status'] = 'Status';
$string['textsourcequiz'] = 'Testdən götür';
$string['updated'] = 'Yenilənib';
