<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'az', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Yeni contakt əlavə et';
$string['ago'] = '{$a} əvvələ';
$string['allusers'] = 'Bütün istifadəçilərin bütün mesajları';
$string['backupmessageshelp'] = 'Əgər qoşulubsa mesajların mübadiləsi saytın avtomatik rezervləşdirilməsinə əlavə ediləcək';
$string['blockcontact'] = 'Bu kontaktdan gələn mesajları blokirovka et';
$string['blocknoncontacts'] = 'Mənim kontaktlarımın siyahısında olmayanlardan mesajları qəbul etmə';
$string['contactblocked'] = 'Əlaqə əngəlləndi';
$string['contacts'] = 'Kontaktlar';
$string['context'] = 'kontekst';
$string['disableall'] = 'Bildirişləri söndürün';
$string['disabled'] = 'Bu saytda mesajlar söndürülüb';
$string['discussion'] = 'Müzakirə';
$string['emailtagline'] = 'Bu məktub Sizə "{$a->sitename}" saytında gələn mesajın kopiyasıdır. Cavab üçün {$a->url} keçidindən istifadə edin.';
$string['emptysearchstring'] = 'Siz nə axtardığınızı göstərməmisiniz';
$string['errorcallingprocessor'] = 'Çağırış səhvi prosessor tərəfindən təyin edildi';
$string['forced'] = 'Kilidləndi';
$string['formorethan'] = '... çox vaxt ərzində';
$string['guestnoeditmessage'] = 'Qonaq məlumatların mübadiləsi üçün seçimləri redaktə edə bilməz';
$string['guestnoeditmessageother'] = 'Qonaq digər istifadəçilərdə məlumatların mübadiləsi üçün seçimləri redaktə edə bilməz';
$string['keywords'] = 'Açar söz';
$string['loggedin'] = 'Saytdadır';
$string['loggedindescription'] = 'Mən saytda olanda';
$string['loggedoff'] = 'Saytda deyil';
$string['loggedoffdescription'] = 'Mən saytda olmayanda';
$string['message'] = 'Mesaj';
$string['messagehistory'] = 'Mesaj tarixçəsi';
$string['messagepreferences'] = 'İsmarıc ayarlarfı';
$string['messages'] = 'Mesajlar';
$string['messagingdisabled'] = 'Bu saytda mesajların mübadiləsi söndürülüb, onların əvəzinə e-məktub göndəriləcək';
$string['newmessage'] = 'Yeni ismarıc';
$string['newonlymsg'] = 'Ancaq yenilərini göstər';
$string['newsearch'] = 'Yeni axtarış';
$string['noframesjs'] = 'Sadə interfeysdən istifadə et';
$string['nomessages'] = 'Yeni mesaj yoxdur';
$string['nomessagesfound'] = 'Mesaj tapılmadı';
$string['noncontacts'] = 'Əlaqələrsiz';
$string['noreply'] = 'Bu mesajı cavablandırmayın';
$string['nosearchresults'] = 'Axtarış nəticə vermədi';
$string['notificationpreferences'] = 'Bildiriş ayarları';
$string['offline'] = 'Saytda deyil';
$string['online'] = 'Saytdadır';
$string['pagerefreshes'] = 'Bu səhifə hər {$a} saniyədən bir yenilənir';
$string['recent'] = 'Sonuncular';
$string['removecontact'] = 'Kontaktı sil';
$string['savemysettings'] = 'Sazlama parametrlərimi yadda saxla';
$string['search'] = 'Axtarış';
$string['searchcombined'] = 'İstifadəçilərin və mesajların axtarışı';
$string['searchmessages'] = 'Mesajların axtarışı';
$string['send'] = 'Göndərin';
$string['sendmessage'] = 'Mesaj göndər';
$string['sendmessageto'] = '{$a} üçün mesaj göndər';
$string['sendmessagetopopup'] = '{$a} üçün mesaj göndər - yeni pəncərədə';
$string['settings'] = 'Sazlama parametrləri';
$string['settingssaved'] = 'Sizin sazlama parametrləri yadda saxlandı';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'dəqiqə mən saytdan çıxandan  sonra';
$string['timesent'] = 'Göndərmə vaxtı';
$string['unblockcontact'] = 'Bu kontakdan gələn mesajlara qoyulan qadağanı götür';
$string['unreadnewmessage'] = '{$a} istifadiçədən gələn yeni mesaj';
$string['unreadnotification'] = 'Oxunmamış bildirişlər: {$a}';
$string['userisblockingyou'] = 'İstifadəçi sizdən gedən mesajları blokirovka edib';
$string['userisblockingyounoncontact'] = 'Bu istifadəçi ancaq onun kontakt siyahısında olanlardan mesajları qəbul edir. Siz hal-hazırda siyahıda deyilsiniz.';
$string['userssearchresults'] = 'İstifadəçilər tapılıb: {$a}';
$string['you'] = 'Siz:';
