<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'az', version '3.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Mümkün ola biləcək bütün variantları seç, mövcud parametrlər dəyişmir. Bir neçə sahəni seçmək üçün CTRL düyməsini tutub saxlayın.';
$string['content'] = 'Səhifənin məzmunu';
$string['contentheader'] = 'Məzmun';
$string['displayoptions'] = 'Mümkün olan göstərmə imkanları';
$string['displayselect'] = 'Göstər';
$string['displayselectexplain'] = 'Göstərmə tipini seç';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Sona çatmış';
$string['modulename'] = 'Səhifə';
$string['modulename_help'] = 'Səhifə - Bu kursun daxilində göstərilə və redaktə edilə bilən adi veb-səhifədir.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Səhifələr';
$string['optionsheader'] = 'Seçimlər';
$string['page:view'] = 'Səhifənin məzmununu göstər';
$string['pluginadministration'] = 'Səhifə modulu administratoru';
$string['pluginname'] = 'Səhifə';
$string['popupheight'] = 'Yuxarı açılma məsafəsi (piksellə)';
$string['popupheightexplain'] = 'Yuxarı açılma məsafəsini susmaya görə verir';
$string['popupwidth'] = 'Eninə açılma məsafəsi (piksellə)';
$string['popupwidthexplain'] = 'Açılan pəncərələrin enini susmaya görə verir';
$string['printheading'] = 'Səhifənin adını göstər';
$string['printheadingexplain'] = 'Səhifənin adını məzmundan əvvəl göstərsin?';
$string['printintro'] = 'Səhifənin təsvirini göstər';
$string['printintroexplain'] = 'Səhifənin təsvirini məzmundan əvvəl göstərsin?';
$string['search:activity'] = 'Səhifə';
