<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'az', version '3.2'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Özünə qiyməti əlavə et';
$string['allocationaddeddetail'] = 'Ediləcək yeni qiymətləndirmə: <strong>{$a->reviewername}</strong> - bu resenzent müəllif   <strong>{$a->authorname}</strong> üçündür';
$string['allocationdeallocategraded'] = 'Artıq qiymətləndirilmiş qiymətləri silmək mümkün olmadı: resenzent <strong>{$a->reviewername}</strong>, işin müəllifidir: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Qiymətləndirmədən təkrar istifadə edilməsi: <strong>{$a->reviewername}</strong> resenzent tərəfindən автора müəllif <strong>{$a->authorname}</strong> üçün qoyulub.';
$string['allocationsettings'] = 'Bölgü parametrləri';
$string['assessmentdeleteddetail'] = 'Qiymətləndirmə silindi: <strong>{$a->reviewername}</strong> müəllif <strong>{$a->authorname}</strong> üçün artıq resenzent deyil';
$string['assesswosubmission'] = 'İştirakçılarheç bir iş təqdim etmədən də qiymətləndirə bilərlər';
$string['confignumofreviews'] = 'Təsadüfi şəkildə bölünəcək işlərin susmaya görə sayı';
$string['excludesamegroup'] = 'Eyni qrupdan olan həmkursların işi qiymətləndirməsinə icazə vermə';
$string['noallocationtoadd'] = 'Böməyə heç nə yoxdur';
$string['nogroupusers'] = '<p>Xəbərdarlıq: Əgər seminarda "görünən qruplar" və ya "ayrı-ayrı qruplar" rejimi qoyulubsa istifadəçilər heç olmazsa bir qrupun iştirakçısı OLMALIDIRLAR, ki həmqrupları onların işlərini qiymətləndirə bilsin. Qruplara daxil olmayan istifadəçilər yenidən özünə qiymət verə və ya mövcud qiymətləri silə bilərlər. </p>
<p>Bu istifadəçilər hal-hazırda qrup üzvü deyillər: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} qiymət silinir';
$string['numofrandomlyallocatedsubmissions'] = 'Təsadüfən bölünmüş {$a} iş';
$string['numofreviews'] = 'Resenziyaların sayı';
$string['numofselfallocatedsubmissions'] = 'Özləri tərəfindən qiymətləndirilmiş {$a} iş';
$string['numperauthor'] = 'müəlliflərə görə';
$string['numperreviewer'] = 'resenzentlərə görə';
$string['pluginname'] = 'Təsadüfi bölgü';
$string['randomallocationdone'] = 'Təsadüfi bölgü aparıldı';
$string['removecurrentallocations'] = 'Cari bölgüləri sil';
$string['resultnomorepeers'] = 'Bundan artıq əlyetərli resenzent yoxdur';
$string['resultnomorepeersingroup'] = 'bu ayrı qrupda, bundan artıq əlyetərli resenzent yoxdur';
$string['resultnotenoughpeers'] = 'Kifayət qədər resenzent yoxdur';
$string['resultnumperauthor'] = '({$a}) resenziyaların müəlliflərə görə bölünməsi';
$string['resultnumperreviewer'] = '({$a}) resenziyaların resenzentlərə görə bölünməsi';
$string['stats'] = 'Cari bölgünün statistikası';
